<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.74"
             name="eImpf_Mengenart_VS"
             displayName="eImpf_Mengenart_VS"
             effectiveDate="2021-11-29T10:44:47"
             statusCode="draft"
             versionLabel="202111">
      <desc language="de-DE">ELGA ValueSet für Mengenarten im e-Impfpass</desc>
      <desc language="en-US">ELGA ValueSet for units of measure in e-Impfpass</desc>
      <sourceCodeSystem id="2.16.840.1.113883.6.8"
                        identifierName="Unified Code for Units of Measure"
                        canonicalUri="http://unitsofmeasure.org"
                        canonicalUriDSTU2="http://unitsofmeasure.org"
                        canonicalUriSTU3="http://unitsofmeasure.org"
                        canonicalUriR4="http://unitsofmeasure.org"
                        canonicalUriR4B="http://unitsofmeasure.org"
                        canonicalUriR5="http://unitsofmeasure.org"
                        hl7v2table0396="UCUM"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="g"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Gram"
                  level="0"
                  type="L"/>
         <concept code="mg"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MilliGram"
                  level="0"
                  type="L"/>
         <concept code="mL"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MilliLiter"
                  level="0"
                  type="L"/>
         <concept code="ug"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Microgram"
                  level="0"
                  type="L"/>
         <concept code="{Hub}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Hub/Hübe"
                  level="0"
                  type="L"/>
         <concept code="{Stueck}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Stück"
                  level="0"
                  type="L"/>
         <concept code="mL{Konzentrat}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MilliLiterKonzentrat"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
